
/* - Quills.css - */
@media all {
/* http://www.contentmanagementsoftware.info/portal_css/Quills.css?original=1 */
/* */
/* */
div.weblog-about {
color: #76797c;
margin: 1em;
}
ul.weblog-footer {
list-style: none;
clear: both;
}
ul.weblog-footer li {
display: inline;
}
ul.weblog-footer a {
background-color: transparent;
border: 1px solid White;
color: #76797c;
height: auto;
padding: 0.2em;
margin-right: 0.2em;
text-decoration: none;
text-transform: none;
}
ul.weblog-footer a:hover {
background-color: #dee7ec;
color: #436976;
border: 1px solid #8cacbb;
}
/* */
.weblog-entry {
/* */
}
div.entry-trackback {
font-size: smaller;
}
/* */
.draft h2.weblog-heading {
border: 1px solid #8cacbb;
}
.weblog-entry{
margin-bottom: 0.0em;
}
.weblog-entry .weblog-topics {
font-size: 90%;
text-transform: none;
color: #76797c;
}
.weblog-entry .weblog-topics a {
margin-right: 0.5em;
color: #76797c;
}
.weblog-topics-label {
display: inline;
}
.weblog-topics ul {
display: inline;
padding-left: 0em;
}
.weblog-topics ul li {
display: inline;
}
.weblog-topic-images {
float:right;
margin: 6px;
text-align:center;
}
.weblog-day {
margin: 4px;
}
.weblog-day-title {
border-bottom: 1px #8cacbb solid;
padding: 3px;
}
.caption {
font-size: 8px !important;
color:#8cacbb;
border-top: 1px solid #8cacbb;
margin:0;
padding:0;
margin-top:3px;
}
#weblogtopics .row {
overflow: auto;
margin-bottom: 1em;
}
#weblogtopics .icon {
float: left;
margin-right: 1em;
}
#weblogtopics h3 {
font-size: small;
margin: 0;
padding: 0;
}
.weblog-read-more {
font-size: 0.8em;
font-weight: bold;
padding-left: 0.6em;
}
p .weblog-read-more a {
color: #76797c;
text-decoration: none;
border: none;
}
.weblog-footer {
margin-top: 0.5em;
margin-bottom: 1em;
}
.weblog-entry-only-excerpt {
margin-bottom: 0em;
}
/* */
.portletWeblogArchive .portletBody {
padding:   20px;
}
.portletWeblogArchive li {
list-style: none;
}
.portletWeblogArchive a {
margin: 0 0 0.2em 0;
border: 1px solid White;
display: block;
background-repeat: no-repeat;
background-position: 0 1px;
padding: 0.3em 0.5em;
text-decoration: none;
}
.portletWeblogArchive a:hover {
background-color: #dee7ec;
color: #436976;
border: 1px solid #8cacbb;
}
.portletQuillsLinks dd {
text-align:center;
}
.blogName{ }
/* */
.tag_cloud{ }
.cloudItem:hover {
text-decoration: underline;
}
.cloudItem {
display: inline;
}
/* */
.tagRank_0{ font-size: 100% }
.tagRank_1{ font-size: 115% }
.tagRank_2{ font-size: 130% }
.tagRank_3{ font-size: 145% }
.tagRank_4{ font-size: 160% }
.tagRank_5{ font-size: 175% }
.tagRank_6{ font-size: 190% }
.tagRank_7{ font-size: 205% }
.tagRank_8{ font-size: 220% }
.tagRank_9{ font-size: 235% }
.tagRank_10{ font-size: 250% }
/* */
/* */

}


/* - sin.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/sin.css?original=1 */
/* */
/* */
/* */
.sinRSSIcon {
padding-right: 0.5em;
text-align: right;
valign: center;
width: 100%;
}
.sinTableTitle {
color: Black;
font-weight: normal;
}
/* */

}


/* - ++resource++cmsinfo.skin.stylesheets/main.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/++resource++cmsinfo.skin.stylesheets/main.css?original=1 */
/* */
/* */
div.RatingViewlet {
clear: both;
}
* html #content .Rating {
margin-bottom:0 !important;
}
* html .small-star label {
clear:left;
margin-bottom:0.75em;
}

}


/* - cmsinfo.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/cmsinfo.css?original=1 */
/* */
/* */
#portlet-qthemes ul {
list-style-image: none;
list-style-type: none;
line-height: 1em;
margin: 0;
}
#portal-banner {
float:right;
margin:1.5em 0 0;
padding:0 2em 0 0;
}
.pullquote {
background-color:White;
clear:right;
color:#76797c;
float:none;
font-weight:normal;
margin:0 0 1em;
padding:0 0 0 0.5em;
width:auto;
}
#portal-mysearchbox {
border:0;
}
.LSBox {
float:none;
text-align:left;
}
.LSResult {
left:0;
padding:0;
text-align:left;
}
.livesearchContainer {
left:0;
right:auto;
}
#livesearch0 {
white-space:normal !important;
}
.LSRow a {
white-space:normal;
}
#livesearchLegend {
//margin-top:-1.9em;
//margin-left:-8px;
}
.LSTable {
margin-left:0;
}
/* */
* html .livesearchContainer {
border:1px solid #8cacbb;
padding:0 !important;
}
/* */
dl.product {
clear: left;
}
dl.product dd img {
float: left;
margin-right: 10px;
}
/* */

}


/* - ++resource++plone.contentratings.stylesheets/main.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/++resource++plone.contentratings.stylesheets/main.css?original=1 */
/* */
div.RatingViewlet {
overflow: hidden;
float: right;
}
.UserRatings, .EditorialRatings {
clear: both;
}
ul.star-rating {
margin:0 0 0 5px;
}
#content .UserRating a.DeleteRating {
background-image: url(/++resource++contentratings/X_icon_20x20.gif);
background-position: center center;
background-repeat: no-repeat;
}
#content .small-star .UserRating a.DeleteRating {
background-image: url(/++resource++contentratings/X_icon_10x10.gif);
}
#content .star-rating a,
#content .star-rating a:hover,
#content .star-rating a:active,
#content .star-rating a:focus {
background: url(/++resource++contentratings/star.gif) left -1000px repeat-x;
}
#content .star-rating a:hover {
background-position: left bottom;
}
#content .small-star .star-rating a,
#content .small-star .star-rating a:hover,
#content .small-star .star-rating a:active,
#content .small-star .star-rating a:focus {
background: url(/++resource++contentratings/star_small.gif) left -1000px repeat-x;
}
#content .small-star .star-rating a:hover {
background-position: left bottom;
}
#content .Rating {
margin-bottom: 0.75em;
}
#fieldset-manage_categories .Disabled fieldset,
#fieldset-manage_categories .Disabled fieldset legend {
background-color: lightGrey;
}
#fieldset-manage_categories ol.sequenceWidget {
list-style: none;
}

}


/* - ++resource++contentratings/star_rating.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/++resource++contentratings/star_rating.css?original=1 */
.Rating label {
float: left;
line-height: 25px;
}
.star-rating {
float: left;
}
.AverageRating, .UserRating {
overflow: hidden;
vertical-align: middle;
}
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating {
background: url(/++resource++contentratings/star.gif) left -1000px repeat-x;
}
.star-rating {
position:relative;
height:25px;
overflow:hidden;
list-style:none;
margin:0 0 0 5px;
padding:0;
background-position: left top;
}
.star-rating li {
display: inline;
}
.star-rating a,
.star-rating .current-rating {
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus {
background-position: left bottom;
}
.star-rating .current-rating {
z-index:1;
background-position: left center;
}
/* */
.inline-rating{
display:-moz-inline-block;
display:-moz-inline-box;
display:inline-block;
vertical-align: middle;
}
/* */
.UserRating {
margin: 0;
}
.small-star .UserRating {
margin-top: 3px;
}
.UserRating .DeleteRating {
float: left;
width: 25px;
height: 25px;
margin-left: 11px;
text-indent: -1000em;
background-image: url(/++resource++contentratings/X_icon_20x20.gif);
background-position: center center;
background-repeat: no-repeat;
overflow: hidden;
}
.UserRating .DeleteRating.Disabled {
background-image: url(/++resource++contentratings/X_icon_20x20_gray.gif);
background-position: center center;
background-repeat: no-repeat;
}
/* */
.small-star .star-rating {
margin: 0 0 0 3px;
width: 50px;
height: 10px;
}
.small-star .star-rating,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating {
background-image: url(/++resource++contentratings/star_small.gif);
line-height: 1em;
height: 10px;
}
.small-star .UserRating .DeleteRating {
width: 12px;
height: 10px;
background-image: url(/++resource++contentratings/X_icon_10x10.gif);
background-position: center center;
background-repeat: no-repeat;
}
.small-star .DeleteRating.Disabled {
background-image: url(/++resource++contentratings/X_icon_10x10_gray.gif);
}
.small-star label {
font-size: 9px;
line-height: 10px;
}

}


/* - ++resource++facetednavigation.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/++resource++facetednavigation.css?original=1 */
h1.facetedNavigationFirstHeading {
text-align: center;
margin-bottom: 1em;
}
#facetedNavigation ul {
list-style: none;
margin: 0;
}
#facetedNavigation div.block {
margin-bottom: 1em;
padding: 0;
}
#facetedNavigation div.block h3 span.showOrHideFacetBlockButton {
background-image: url("treeExpanded.gif");
background-position: 0 0;
background-repeat: no-repeat;
float: right;
width: 9px;
height: 9px;
margin: 0;
padding: 0;
}
#facetedNavigation div.hidden h3 span.showOrHideFacetBlockButton {
background-image: url("treeCollapsed.gif");
}
#facetedNavigation div.block h3 {
border: 1px solid black;
margin: 0;
padding: 0.2em;
text-align: center;
}
#facetedNavigation div.block div.notApplicable {
border: 1px solid black;
border-top: 0;
text-align: center;
font-style: italic;
}
#facetedNavigation div.hidden div.notApplicable {
display: none;
}
#facetedNavigation div.block ul {
border: 1px solid black;
border-top: 0;
padding: 0;
margin: 0;
}
#facetedNavigation div.hidden ul {
display: none;
}
#facetedNavigation div.block li {
font-size: smaller;
margin: 0 0.4em;
padding: 0;
}
#facetedNavigation div.block ul li input {
margin-left: 0;
}
#facetedNavigation div.block li label {
font-weight: normal;
}
#facetedNavigation #items {
margin-left: 1em;
margin-right: 1em;
}
#facetedNavigation #items ul {
margin-top: 1em;
}
#facetedNavigation #items ul li {
list-style-image: none;
}
div.batch {
text-align: center;
}
div.batch ul {
display: inline;
}
div.batch ul li {
display: inline;
}
div.batch ul li span.current {
font-weight: bold;
}
}


/* - ++resource++cmsinfo.skin.stylesheets/facetednavigation.css - */
@media screen {
/* http://www.contentmanagementsoftware.info/portal_css/++resource++cmsinfo.skin.stylesheets/facetednavigation.css?original=1 */
h1.facetedNavigationFirstHeading {
text-align: center;
margin-bottom: 1em;
}
.facetedNavigation ul {
list-style: none;
margin: 0;
}
.facetedNavigation dl.block {
margin-bottom: 1em;
padding: 0;
}
.facetedNavigation dl.block dt span.showOrHideFacetBlockButton {
background-image: url("../treeExpanded.gif");
background-position: 0 0;
background-repeat: no-repeat;
float: right;
width: 9px;
height: 9px;
margin: 0;
padding: 0;
}
.facetedNavigation dl.hidden dt span.showOrHideFacetBlockButton {
background-image: url("../treeCollapsed.gif");
}
.facetedNavigation dl.block dt {
margin: 0;
padding: 0.2em;
text-align: center;
}
.facetedNavigation dl.block div.notApplicable {
text-align: center;
font-style: italic;
}
.facetedNavigation dl.hidden div.notApplicable {
display: none;
}
.facetedNavigation dl.block ul {
padding: 0;
margin: 0;
}
.facetedNavigation dl.hidden dd {
display: none;
}
#facetedNavigation #items ul li {
clear: left;
}
#facetedNavigation #items dd img {
float: left;
margin-right: 10px;
}

}

